footer{
	padding-top:6px;
	padding-bottom:12px;
	position: relative;
}
footer .external_logo img{
	margin:0 10px;
	height:32px;
}
footer .youtube img{
	height: 28px;
}

footer a{
	text-decoration: none;
}

footer #m-footer>div{
	padding:12px 0px 12px 0px;
}

footer .bottomlink{
	color: #ffffff;
	font-size:13px;
	line-height: 1.5em;
}
footer #m-footer .bottomlink>div{
	padding: 4px;
}
footer .bottomlink>span{
	margin:0px 6px;
}

footer #m-footer .info>div{
	padding: 6px 0px 6px 0px;
}

footer .footercontent{
	color: #ffffff;
	font-size: 15px;
	line-height: 1.5em;
	
}
footer .footertitle{
	color: #f0f0f0;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5em;
	
}
.footerline{

	background: rgba(250,250,250,0.5);
	height:1px;
	margin:12px 0px 32px 0px;
	
}
#m-footer{
	padding: 0px 6px;
}
#d-footer{
	display: none;
	padding: 24px 12px 0px 12px;
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
}
#footuptopbutton{
	position: absolute;
	top:12px;
	right:12px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	background-position: center center;
	background-size:cover;
	background-image:url("/images/icons/footup.svg");	
	z-index: 999;
}

#backtotopbutton{
	display: none;
	position: fixed;
	bottom:60px;
	right:12px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	background-position: center center;
	background-size:cover;
	background-image:url("/images/icons/footup_hover.svg");
	z-index: 999;
}

#backtotopbutton:hover {
	background-image:url("/images/icons/footup.svg");
}

.footertitle a:hover{
	color:#ebd952;
}
.footercontent a:hover{
	color:#ebd952;
}
.bottomlink a:hover{
	color:#ebd952;
}
.flexwrap{
	flex-wrap: wrap;
}
@media (min-width: 1000px) {
	#m-footer{
		display: none;
	}
	#d-footer{
		display: block;
	}
	footer .bottomlink{
		color: #ffffff;
		font-size:14px;
		line-height: 1.8em;
	}
	footer .footercontent{
		font-size: 15px;
		padding: 4px 0px;
	}
	footer .footertitle{
		font-size: 17px;
		padding: 4px 0px;
	}

}


#desktop_footer{
	display: block;
	position: relative;
	
}	
.footer_up{
	position: absolute;
	top:12px;
	right:12px;
}
#mobile_footer{
	display:none;
	color: white;
	text-align: center;
	line-height: 2em;
	padding-top:42px;
	padding-bottom:42px;
	position: relative;
}

#mobile_footer .footer_youtube_row{

	width: 90%;
	margin: 0 auto;
		margin-top:32px;
}
#mobile_footer .footer_youtube_row img{
	max-width: 140px;
	
}
#mobile_footer .title{
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1.6em;

}

footer{
	width: 100%;
	background: #2e405e;
}	
footer .footer_wrapper{
	max-width: 1400px;
	width: 100%;
	padding-top:24px;
	padding-bottom:24px;
	margin: 0 auto;
	flex-grow:1;
}
footer .footer_nav{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;	
}
footer .footer_nav{
	flex-grow: 1;	
}

footer .footer_nav .foot_nav_heading{
	padding-top:4px;
	padding-bottom:16px;
	font-size: 0.85em;
	font-weight: 600;
	color: white;
}
footer .footer_nav .foot_nav_item{
	font-size: 0.8em;
	color: white;
	
	padding-top:4px;
	padding-bottom:4px;
}
footer .footer_nav >div{
	flex-grow: 1
}
footer .footer_nav .footer_nav_logo{
	flex: 0 0 250px;
}
footer .footer_nav .footer_nav_logo img{
	width:60%;
}
footer .footer_youtube{
	border-bottom: 1px solid rgba(255,255,255,0.5);
	color: white;
	font-size:0.6em;
	padding-bottom:12px;
}
footer .footer_youtube img{
	width: 100px;
}
footer .footer_others{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	color: white;
	font-size:0.7em;
	line-height: 1.8em;
	margin-top:32px;
}
footer .footer_others_mobile{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: white;
	font-size:0.6em;
	line-height: 1.8em;
	margin-top:32px;
}

footer .footer_others_mobile .footer_others_logo{
	display: flex;
	padding-top:12px;
	padding-bottom:12px;
	flex-wrap: wrap;
	justify-content: center;
	
}

footer .footer_others_mobile .footer_others_logo>div{
	margin-left:12px;
	margin-right:12px;
	display: flex;
	justify-content: center;
	align-items: center;
	
}
footer .footer_others .footer_others_logo{
	display: flex;
}
footer .footer_others .footer_others_logo div{
	padding-left:6px;
	padding-right: 6px;
}
footer .footer_others .footer_others_logo div img{
	height: 48px;
}
/* 1440 for  */

@media only screen and (max-width: 991px){
	
}

@media only screen and (max-width: 800px) {
	#desktop_footer {
		display: none;
	}

	#mobile_footer {
		display: block;
	}
}
	
